.featuretext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color:#333333;
}

.registration_form {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9px; width: 142; height: 18;}

.request_form {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9px; width: 238; height: 18;}

.request_form_area {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9px; width: 238; height: 90;}

A.sidenewslink {color:#000000; text-decoration:none;}
A.sidenewslink:visited {color:#000000; text-decoration:none;}
A.sidenewslink:hover {color:#FFFFFF; text-decoration:none;}

A.bodylink {color:#003399; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-style: normal}
A.bodylink:visited {color:#87A5C3;}
A.bodylink:hover {color:#333333; text-decoration:none;}

A.sitemaplink {color:#000000; text-decoration:none;}
A.sitemaplink:visited {color:#000000; text-decoration:none;}
A.sitemaplink:hover {color:#000000; text-decoration:underline;}

.leadintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #87A5C3;
	line-height: 18px;
}

.leadintext_cardio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #DD7D6A;
	line-height: 18px;
}

.leadintext_cancer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #C2B775;
	line-height: 18px;
}

.leadintext_develop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #C87339;
	line-height: 18px;
}

.leadintext_neuro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #878787;
	line-height: 18px;
}

.leadintext_neph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #8D9C8B;
	line-height: 18px;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
}

ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}


.atlasbodyheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;

}

.atlasbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
}

.atlas_page_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}



.atlas_step0_nolink {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	BORDER: none;
}


A.atlas_step0_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	BORDER: none;
}
A.atlas_step0_link:hover {
	color:#000000;
}

.atlas_step1_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	BORDER: none;
}

.atlas_step2_nolink {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	BORDER: none;
	margin-left: 9pt;
}

A.atlas_preview_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #FFFFFF;
	BORDER: none;
	
}

A.atlas_preview_link:hover {
	color:#FFFFFF;
	background-color: #999999;
}


.atlas_images_available {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color:#333333;
}

A.atlas_next_images_available {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color:#B7B7B7;
	text-decoration:none;
}
A.atlas_next_images_available:hover {text-decoration:underline; color:#B7B7B7;}
A.atlas_next_images_available:visited {text-decoration:none; color:#B7B7B7;}


 IMAGE ATLAS CARDIO COLOURS 
 IMAGE ATLAS CARDIO COLOURS 





A.atlas_cardio_step1_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	BORDER: none;
	
}

A.atlas_cardio_step1_link:hover {
	color:#FFFFFF;
	background-color: #DD7D6A;
}

.atlas_step1_cardio_nolink {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #DD7D6A;
	BORDER: none;
}

.atlas_cardio_trail  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-style: normal;
	font-weight: normal;
	color: #DD7D6A;
}

A.atlas_cardio_trail {color:#DD7D6A; text-decoration:none;}
A.atlas_cardio_trail:visited {color:#DD7D6A; text-decoration:none;}
A.atlas_cardio_trail:hover {color:#DD7D6A; text-decoration:underline;}

A.atlas_cardio_step2_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #DD7D6A;
	BORDER: none;
	margin-left: 9pt;
}

A.atlas_cardio_step2_link:hover {
	color: #000000;
}




 IMAGE ATLAS NEURO COLOURS 
 IMAGE ATLAS NEURO COLOURS 

A.atlas_neuro_step1_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	BORDER: none;
}

A.atlas_neuro_step1_link:hover {
	color:#FFFFFF;
	background-color: #878787;
}

.atlas_step1_neuro_nolink {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #878787;
	BORDER: none;
}

.atlas_neuro_trail  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-style: normal;
	font-weight: normal;
	color: #878787;
}

A.atlas_neuro_trail {color:#878787; text-decoration:none;}
A.atlas_neuro_trail:visited {color:#878787; text-decoration:none;}
A.atlas_neuro_trail:hover {color:#878787; text-decoration:underline;}

A.atlas_neuro_step2_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #878787;
	BORDER: none;
	margin-left: 9pt;
}

A.atlas_neuro_step2_link:hover {
	color: #000000;
}



 IMAGE ATLAS DEVELOP COLOURS 
 IMAGE ATLAS DEVELOP COLOURS 

A.atlas_develop_step1_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	BORDER: none;
}

A.atlas_develop_step1_link:hover {
	color:#FFFFFF;
	background-color: #C87339;
}

.atlas_step1_develop_nolink {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #C87339;
	BORDER: none;
}

.atlas_develop_trail  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-style: normal;
	font-weight: normal;
	color: #C87339;
}

A.atlas_develop_trail {color:#C87339; text-decoration:none;}
A.atlas_develop_trail:visited {color:#C87339; text-decoration:none;}
A.atlas_develop_trail:hover {color:#C87339; text-decoration:underline;}

A.atlas_develop_step2_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #C87339;
	BORDER: none;
	margin-left: 9pt;
}

A.atlas_develop_step2_link:hover {
	color: #000000;
}



 IMAGE ATLAS CANCER COLOURS 
 IMAGE ATLAS CANCER COLOURS 

A.atlas_cancer_step1_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	BORDER: none;
}

A.atlas_cancer_step1_link:hover {
	color:#FFFFFF;
	background-color: #C2B775;
}

.atlas_step1_cancer_nolink {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #C2B775;
	BORDER: none;
}

.atlas_cancer_trail  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-style: normal;
	font-weight: normal;
	color: #C2B775;
}

A.atlas_cancer_trail {color:#C2B775; text-decoration:none;}
A.atlas_cancer_trail:visited {color:#C2B775; text-decoration:none;}
A.atlas_cancer_trail:hover {color:#C2B775; text-decoration:underline;}

A.atlas_cancer_step2_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #C2B775;
	BORDER: none;
	margin-left: 9pt;
}

A.atlas_cancer_step2_link:hover {
	color: #000000;
}



 IMAGE ATLAS NEPH COLOURS 
 IMAGE ATLAS NEPH COLOURS 

A.atlas_neph_step1_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	BORDER: none;
}

A.atlas_neph_step1_link:hover {
	color:#FFFFFF;
	background-color: #8D9C8B;
}

.atlas_step1_neph_nolink {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #8D9C8B;
	BORDER: none;
}

.atlas_neph_trail  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-style: normal;
	font-weight: normal;
	color: #8D9C8B;
}

A.atlas_neph_trail {color:#8D9C8B; text-decoration:none;}
A.atlas_neph_trail:visited {color:#8D9C8B; text-decoration:none;}
A.atlas_neph_trail:hover {color:#8D9C8B; text-decoration:underline;}

A.atlas_neph_step2_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #8D9C8B;
	BORDER: none;
	margin-left: 9pt;
}

A.atlas_neph_step2_link:hover {
	color: #000000;
}


 IMAGE ATLAS TECHNIQUES COLOURS 
 IMAGE ATLAS TECHNIQUES COLOURS 

A.atlas_techniques_step1_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	BORDER: none;
}

A.atlas_techniques_step1_link:hover {
	color:#FFFFFF;
	background-color: #87A5C3;
}

.atlas_step1_techniques_nolink {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #87A5C3;
	BORDER: none;
}
.atlas_techniques_trail  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-style: normal;
	font-weight: normal;
	color: #87A5C3;
}

A.atlas_techniques_trail {color:#87A5C3; text-decoration:none;}
A.atlas_techniques_trail:visited {color:#87A5C3; text-decoration:none;}
A.atlas_techniques_trail:hover {color:#87A5C3; text-decoration:underline;}

A.atlas_techniques_step2_link {
	display: block;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #87A5C3;
	BORDER: none;
	margin-left: 9pt;
}

A.atlas_techniques_step2_link:hover {
	color: #000000;
}



.bodytext_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color:#333333;
}
A.bodylink_small {color:#87A5C3;}
A.bodylink_small:visited {color:#87A5C3;}
A.bodylink_small:hover {color:#333333; text-decoration:none;}


.bodyheader_blue { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; ; color: #003366}
.clients_blue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; ; color: #333333; line-height: 21px}
.clients_blue_reg { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; ; color: #000000; line-height: 21px}
.clients_grey { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; ; color: #CCCCCC; line-height: 21px }
.¨_text { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 14px; font-weight: normal; color:#333333; ; top: 12px; clip:  rect(   )}
